Bug 817616 - [abrt] totem-mozplugin-3.2.1-2.fc16: totem_embedded_construct: Process /usr/libexec/totem-plugin-viewer was killed by signal 11 (SIGSEGV)
[abrt] totem-mozplugin-3.2.1-2.fc16: totem_embedded_construct: Process /usr/l...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: totem (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:786a7480a2c704d666c3b65fb39...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-30 12:21 EDT by foxsite
Modified: 2013-02-13 20:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 07:34:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (10.20 KB, text/plain)
2012-04-30 12:21 EDT, foxsite
no flags Details
File: backtrace (51.90 KB, text/plain)
2012-04-30 12:21 EDT, foxsite
no flags Details
File: maps (37.85 KB, text/plain)
2012-04-30 12:21 EDT, foxsite
no flags Details
File: dso_list (13.36 KB, text/plain)
2012-04-30 12:21 EDT, foxsite
no flags Details
File: build_ids (5.65 KB, text/plain)
2012-04-30 12:21 EDT, foxsite
no flags Details

  None (edit)
Description foxsite 2012-04-30 12:21:27 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/totem-plugin-viewer --plugin-type cone --user-agent 'Mozilla/5.0 (X11; Linux i686; rv:12.0) Gecko/20100101 Firefox/12.0' --referrer https://www.binck.fr/binckquote/header.asp --mimetype audio/wav --hidden --no-autostart
crash_function: totem_embedded_construct
executable:     /usr/libexec/totem-plugin-viewer
kernel:         3.2.7-1.fc16.i686.PAE
pid:            13625
pwd:            /home/gabriel
reason:         Process /usr/libexec/totem-plugin-viewer was killed by signal 11 (SIGSEGV)
time:           lun. 30 avril 2012 17:04:36 CEST
uid:            1000
username:       gabriel

backtrace:      Text file, 53144 bytes
build_ids:      Text file, 5783 bytes
dso_list:       Text file, 13680 bytes
event_log:      Text file, 10446 bytes
maps:           Text file, 38761 bytes

environ:
:XDG_VTNR=1
:XSUNTRANSPORT=shmem
:XDG_SESSION_ID=5
:HOSTNAME=serveur2
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GIO_LAUNCHED_DESKTOP_FILE_PID=2801
:GPG_AGENT_INFO=/tmp/keyring-cQvsRP/gpg:0:1
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=cca66249f3b289ff760e991400000023-1335762138.802205-765114026
:GJS_DEBUG_OUTPUT=stderr
:__KMP_REGISTERED_LIB_2801=0x2d0a814-cafe7b4f-libiomp5.a
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-cQvsRP
:QTINC=/usr/lib/qt-3.3/include
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:MOZILLA_FIVE_HOME=/usr/lib/firefox
:IMSETTINGS_MODULE=none
:USER=gabriel
:LD_LIBRARY_PATH=/usr/lib/xulrunner-2:/usr/lib/firefox:/usr/lib/firefox/plugins:/usr/lib/firefox
:SSH_AUTH_SOCK=/tmp/keyring-cQvsRP/ssh
:LIBPATH=/usr/lib/firefox:/usr/lib/firefox
:USERNAME=gabriel
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2143,unix/unix:/tmp/.ICE-unix/2143
:GNOME_DISABLE_CRASH_DIALOG=1
:MOZ_APP_LAUNCHER=/usr/bin/firefox
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/mozilla-firefox.desktop
:MOZ_PLUGIN_PATH=/usr/lib/mozilla/plugins-wrapped:/usr/lib/firefox/plugins-wrapped
:MAIL=/var/spool/mail/gabriel
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/gabriel/bin
:DESKTOP_SESSION=gnome
:FONTCONFIG_PATH=/etc/fonts:/usr/lib/firefox/res/Xft
:QT_IM_MODULE=xim
:__KMP_REGISTERED_LIB_2579=0x2d0a814-cafefac6-libiomp5.a
:PWD=/home/gabriel
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=2138
:LANG=fr_FR.UTF-8
:vblank_mode=3
:KDEDIRS=/usr
:XSUNSMESIZE=512
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/x11-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/gabriel
:XDG_SEAT=seat0
:SHLVL=1
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:DYLD_LIBRARY_PATH=/usr/lib/firefox:/usr/lib/firefox
:LOGNAME=gabriel
:QTLIB=/usr/lib/qt-3.3/lib
:MOZ_GRE_CONF=/etc/gre.d/gre.conf
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-ZnQNraLwMV,guid=53ba6931f42eb90bf9c430280000007c
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:SHLIB_PATH=/usr/lib/firefox:/usr/lib/firefox
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/gabriel
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-gabriel-D7AUEQ/database
:NO_AT_BRIDGE=1
:MOZ_CRASHREPORTER_RESTART_ARG_0=/usr/lib/firefox/firefox
:MOZ_CRASHREPORTER_RESTART_ARG_1=
:'MOZ_CRASHREPORTER_DATA_DIRECTORY=/home/gabriel/.mozilla/firefox/Crash Reports'
:MOZ_LAUNCHED_CHILD=
:ORBIT_SOCKETDIR=/tmp/orbit-gabriel
:XRE_PROFILE_PATH=
:XRE_PROFILE_LOCAL_PATH=
:XRE_PROFILE_NAME=
:XRE_START_OFFLINE=
:NO_EM_RESTART=
:XUL_APP_FILE=
:XRE_BINARY_PATH=

smolt_data:
:
:
:Général
:=================================
:UUID: cffdab66-97cf-4d82-a272-c16ddb13cf58
:SE: Fedora release 16 (Verne)
:Niveau d'exécution par défaut: Unknown
:Langue: fr_FR.UTF-8
:Plateforme: i686
:BogoMIPS: 4267.02
:Fabricant du processeurs: AuthenticAMD
:Modèle de processeur: AMD Athlon(TM) MP 2800+
:Stepping du processeur: 0
:Famille de processeur: 6
:Modèle du processeur: 10
:Nombre de processeurs: 2
:Vitesse du processeur: 2133
:Mémoire du système: 1507
:Swap du système: 3999
:Fabricant: System Manufacturer
:Système: System Name System Version
:Type d'ordinateur: Tower
:Noyau: 3.2.7-1.fc16.i686.PAE
:SELinux activé: 0
:Stratégie SELinux: targeted
:SELinux strict: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Périphériques
:=================================
:(4279:37376:4279:4096) pci, 3c59x, ETHERNET, 3C905CX-TX/TX-M Fast Etherlink for PC Management NIC
:(4724:22656:4724:8192) pci, snd_ens1371, MULTIMEDIA_AUDIO, Creative Sound Blaster AudioPCI128
:(36869:128:36869:58016) pci, aic7xxx, SCSI, 29160 Ultra160 SCSI Controller
:(4130:29761:4130:29761) pci, pata_amd, STORAGE, AMD-768 [Opus] IDE
:(4130:29760:4163:32836) pci, None, PCI/ISA, A7M-D Mainboard
:(4130:29763:4163:32836) pci, amd756_smbus, BRIDGE, A7M-D Mainboard
:(4130:29768:0:0) pci, None, PCI/PCI, AMD-768 [Opus] PCI
:(4147:53:32893:53) pci, ohci_hcd, USB, PCI-USB2 (OHCI subsystem)
:(4130:29769:4163:32836) pci, ohci_hcd, USB, AMD-768 [Opus] USB
:(4098:38032:5963:40) pci, fglrx_pci, VIDEO, RV730XT [Radeon HD 4670]
:(4130:28684:0:0) pci, agpgart-amdk7, HOST/PCI, AMD-760 MP [IGD4-2P] System Controller
:(4147:53:32893:53) pci, ohci_hcd, USB, PCI-USB2 (OHCI subsystem)
:(4245:12562:4245:12562) pci, sata_sil, STORAGE, SiI 3112 SATALink Controller
:(4147:224:32893:4163) pci, ehci_hcd, USB, PCI-USB2 (EHCI subsystem)
:(4130:28685:0:0) pci, None, PCI/PCI, AMD-760 MP [IGD4-2P] AGP Bridge
:
:
:Informations sur le système de fichiers
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sdg2 / ext4 4096 4096 16868051 12931784 12086920 4227072 3496855 3496855
:/dev/sdh1 WITHHELD ext3 4096 4096 2418128 822708 699611 616512 522964 522964
:/dev/sda3 WITHHELD ext4 4096 4096 23554373 12335110 11155591 5898240 5884766 5884766
:/dev/md127 WITHHELD ext3 4096 4096 70553704 25748273 22163973 17924096 17922456 17922456
:/dev/sdc3 WITHHELD ext3 4096 4096 21337760 6595991 5511504 5423104 5412671 5412671
:/dev/sdh2 WITHHELD ext3 4096 4096 7597616 1958112 1571649 1933312 1932964 1932964
:/dev/sdc1 WITHHELD ext4 4096 4096 50141287 5108654 2598511 12558336 12544453 12544453
:/dev/sdh3 WITHHELD ext4 4096 4096 1957743 191084 92883 491520 490446 490446
:/dev/sdc2 WITHHELD ext3 4096 4096 49405890 3376730 866574 12558336 12553449 12553449
:/dev/sdh4 WITHHELD ext4 4096 4096 5749891 2003449 1715125 1441792 1441745 1441745
:/dev/sdb3 WITHHELD vfat 16384 16384 11440725 321395 321395 0 0 0
:/dev/sdb4 WITHHELD vfat 16384 16384 11441226 354816 354816 0 0 0
:/dev/sdb2 WITHHELD ext3 4096 4096 45056865 19812612 17523350 11452416 11429615 11429615
:/dev/sdb1 WITHHELD vfat 16384 16384 11440723 1041700 1041700 0 0 0
:/dev/sda2 /boot ext4 1024 1024 485021 108942 84528 122400 122071 122071
:/dev/sdd1 WITHHELD ext3 4096 4096 120176744 60809659 54704859 30531584 30243990 30243990
:

var_log_messages:
:Apr 30 17:04:37 serveur2 kernel: [36262.690053] totem-plugin-vi[13625]: segfault at 1c ip 08059603 sp bfe2efd0 error 4 in totem-plugin-viewer[8048000+3c000]
:Apr 30 17:04:39 serveur2 abrt[13638]: Saved core dump of pid 13625 (/usr/libexec/totem-plugin-viewer) to /var/spool/abrt/ccpp-2012-04-30-17:04:36-13625 (57032704 bytes)

xsession_errors:
:(totem-plugin-viewer:13625): GLib-GObject-WARNING **: invalid (NULL) pointer instance
:(totem-plugin-viewer:13625): GLib-GObject-CRITICAL **: g_signal_handlers_disconnect_matched: assertion `G_TYPE_CHECK_INSTANCE (instance)' failed
:(totem-plugin-viewer:13625): GLib-GObject-WARNING **: invalid (NULL) pointer instance
:(totem-plugin-viewer:13625): GLib-GObject-CRITICAL **: g_signal_handlers_disconnect_matched: assertion `G_TYPE_CHECK_INSTANCE (instance)' failed
:(totem-plugin-viewer:13625): Totem-CRITICAL **: totem_fullscreen_set_video_widget: assertion `TOTEM_IS_FULLSCREEN (fs)' failed
:(totem-plugin-viewer:13627): GLib-GObject-WARNING **: invalid (NULL) pointer instance
:(totem-plugin-viewer:13627): GLib-GObject-CRITICAL **: g_signal_handlers_disconnect_matched: assertion `G_TYPE_CHECK_INSTANCE (instance)' failed
:(totem-plugin-viewer:13627): GLib-GObject-WARNING **: invalid (NULL) pointer instance
:(totem-plugin-viewer:13627): GLib-GObject-CRITICAL **: g_signal_handlers_disconnect_matched: assertion `G_TYPE_CHECK_INSTANCE (instance)' failed
:(totem-plugin-viewer:13627): Totem-CRITICAL **: totem_fullscreen_set_video_widget: assertion `TOTEM_IS_FULLSCREEN (fs)' failed
Comment 1 foxsite 2012-04-30 12:21:33 EDT
Created attachment 581218 [details]
File: event_log
Comment 2 foxsite 2012-04-30 12:21:35 EDT
Created attachment 581219 [details]
File: backtrace
Comment 3 foxsite 2012-04-30 12:21:39 EDT
Created attachment 581220 [details]
File: maps
Comment 4 foxsite 2012-04-30 12:21:41 EDT
Created attachment 581221 [details]
File: dso_list
Comment 5 foxsite 2012-04-30 12:21:43 EDT
Created attachment 581222 [details]
File: build_ids
Comment 6 Justin 2012-07-17 04:11:57 EDT
I was trying to browse a webpage.

backtrace_rating: 4
Package: totem-mozplugin-3.4.2-1.fc17
Architecture: x86_64
OS Release: Fedora release 17 (Beefy Miracle)
Comment 7 Fedora End Of Life 2013-01-16 07:19:47 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Fedora End Of Life 2013-02-13 07:34:41 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.